@import "https://fonts.googleapis.com/css?family=Montserrat:300,400,700";
@media only screen and (min-width: 200px) and (max-width:320px) {
  body {font-size:1.0em;font-family: Montserrat, sans-serif;padding: 5px;}
  	.nav-buttons  {visibility:hidden}

  #header #logo .telerik-logo img {
    display: block;     height: 80%;
    }
  #footer  
  { 	display:none;    }
  #BK {width:40%; }
  #BK img {padding-left:0 !important; width: 100%;
    height: auto;
    padding-top: 5%;}
  #header{padding-left:10px; padding-right:10px;}
  #wcTile1_pTile, #wcTile2_pTile, #wcTile3_pTile, #wcTile4_pTile, #wcTile5_pTile, #wcTile6_pTile {  height: 7em !important; width:87% !important}
 .height2 { height: 7em !important;}
   .rwd-table th, .rwd-table td {
    padding: 0.5em !important;
  }
  #wcTile1_lblMenu, #wcTile2_lblMenu,#wcTile3_lblMenu,#wcTile4_lblMenu,#wcTile5_lblMenu,#wcTile6_lblMenu {top:20px; text-align:right; width:90%; }
#wcTile1_pTile, #wcTile2_pTile, #wcTile3_pTile, #wcTile4_pTile, #wcTile5_pTile, #wcTile6_pTile {  margin: 0.5em; padding: 0.5em; background: #555; width:88%;  height: 10em; text-decoration: none; cursor: pointer; overflow: hidden; color: #fff; background: #00a8ec; z-index: 9; }
#wcTile1_pTile:hover, #wcTile2_pTile:hover, #wcTile3_pTile:hover, #wcTile4_pTile:hover, #wcTile5_pTile:hover, #wcTile6_pTile:hover { opacity: 0.85; filter: alpha(opacity=25); }
#wcTile1_pTile span, #wcTile2_pTile span, #wcTile3_pTile span, #wcTile4_pTile span, #wcTile5_pTile span, #wcTile6_pTile span { position: absolute; left: 0.5em; bottom: 0.5em; font-size: 1em; font-weight: bold; z-index: 8; }
#wcTile1_pTile img.icon, #wcTile2_pTile  img.icon, #wcTile3_pTile  img.icon, #wcTile4_pTile  img.icon, #wcTile5_pTile  img.icon, #wcTile6_pTile  img.icon{ position: absolute; left: 50%; top: 50%; margin-left: -32px; margin-top: -32px; z-index: 7; }
#wcTile1_pTile img.big, #wcTile2_pTile img.big, #wcTile3_pTile img.big, #wcTile4_pTile img.big, #wcTile5_pTile img.big, #wcTile6_pTile img.big { margin-left: -64px; margin-top: -64px; }
#wcTile1_pTile img.cover, #wcTile2_pTile img.cover, #wcTile3_pTile img.cover, #wcTile4_pTile img.cover, #wcTile5_pTile img.cover, #wcTile6_pTile img.cover { position: absolute; left: 0; top: 0; width: 100%; z-index: 6; }
#wcTile3_pTile {top:0;}

  .rwd-table {
  width:100%;
}
fieldset {display:inherit}
#btnAccedi {padding:12px;}
#form-div img {width:60%}
#form-div {padding:15px}
p {-webkit-margin-after: 0.5em;-webkit-margin-before: 0.5em;}
.ease {height:44px;}
#middle {padding-top:80px}
#form-div {
		padding-top:20px;
		padding-bottom:20px;
		display:block;
		width:70%;
		margin-top:0;
		}
	#form-div img { max-width:80%;}
 }
#pTile {margin:auto; width:100%;}



@media only screen and (min-width: 321px) and (max-width: 580px) 
{
body {font-size:1.3em;font-family: Montserrat, sans-serif;padding: 5px;}
.button-popup {font-size:0.8em;}
	.nav-buttons  {visibility:hidden}
	#footer {display:none;}
	#form-div {
		padding-top:20px;
		padding-bottom:20px;
		display:block;
		width:70%;
		margin-top:0;
		}
	#form-div img { max-width:80%;}
	 #header #logo .telerik-logo img {
    display: block;height: 80%;
    
    }
  #header{padding-left:20px; padding-right:10px;}
  #BK {width:40%; }
    #BK img {padding-left:0 !important;width: 100%;
    height: auto;
    padding-top: 5%;}
#middle {padding-top:80px}
.list-group-item {width:320px}
#pTile {margin:auto; width:100%;}
#wcTile1_lblMenu, #wcTile2_lblMenu,#wcTile3_lblMenu,#wcTile4_lblMenu,#wcTile5_lblMenu,#wcTile6_lblMenu {top:20px; text-align:right; width:90%; }
#wcTile1_pTile, #wcTile2_pTile, #wcTile3_pTile, #wcTile4_pTile, #wcTile5_pTile, #wcTile6_pTile {  margin: 0.5em; padding: 0.5em; background: #555; width:90%;  height: 10em; text-decoration: none; cursor: pointer; overflow: hidden; color: #fff; background: #00a8ec; z-index: 9; }
#wcTile1_pTile:hover, #wcTile2_pTile:hover, #wcTile3_pTile:hover, #wcTile4_pTile:hover, #wcTile5_pTile:hover, #wcTile6_pTile:hover { opacity: 0.85; filter: alpha(opacity=25); }
#wcTile1_pTile span, #wcTile2_pTile span, #wcTile3_pTile span, #wcTile4_pTile span, #wcTile5_pTile span, #wcTile6_pTile span { position: absolute; left: 0.5em; bottom: 0.5em; font-size: 1em; font-weight: bold; z-index: 8; }
#wcTile1_pTile img.icon, #wcTile2_pTile  img.icon, #wcTile3_pTile  img.icon, #wcTile4_pTile  img.icon, #wcTile5_pTile  img.icon, #wcTile6_pTile  img.icon{ position: absolute; left: 50%; top: 50%; margin-left: -32px; margin-top: -32px; z-index: 7; }
#wcTile1_pTile img.big, #wcTile2_pTile img.big, #wcTile3_pTile img.big, #wcTile4_pTile img.big, #wcTile5_pTile img.big, #wcTile6_pTile img.big { margin-left: -64px; margin-top: -64px; }
#wcTile1_pTile img.cover, #wcTile2_pTile img.cover, #wcTile3_pTile img.cover, #wcTile4_pTile img.cover, #wcTile5_pTile img.cover, #wcTile6_pTile img.cover { position: absolute; left: 0; top: 0; width: 100%; z-index: 6; }
#wcTile3_pTile {top:0;}
.height2 { height: 10em !important;}
.rwd-table {
  width:100%;

}
.rwd-table th, .rwd-table td {
    padding: 0.4em !important;
  }
fieldset {display:inherit}
}


@media only screen and (max-width: 719px) {

  #header #logo .current-version {
    top: auto;
    bottom: 0;
    left: auto;
    right: 0; }
.skin-grid {
    -moz-columns: 2;
    -webkit-columns: 2;
    columns: 2; }
    
 }
 
 
@media only screen and (max-width: 899px) {
  .skin-grid {
    -moz-columns: 3;
    -webkit-columns: 3;
    columns: 3; }
 }



 #Utente {  padding: 0;
		  -webkit-font-smoothing: antialiased;
		  text-rendering: optimizeLegibility;
		  color: #444;
		  text-align:center;
  }
  
  #main {margin:5px !important}
  .list-group-item  {margin:auto; }
  
  textarea  {font-size:1.0em;font-family: Montserrat, sans-serif; color:#444}